<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3564111371118b404cb370f86f23a06c">
  <dict>
    <!--2021-09-17 15:18:23.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
